date: today
isbook: true
top-level-division: chapter
classoption:
  - fntef
  - UTF8
  - zihao=-4 # 正文字号小四
  - lang=cn
  # - chinesefont=founder # founder|ctexfont|nofont
  - scheme=chinese
  - color=blue # blue|green|
  - titlestyle=hang
# classoption: [oneside]
titlepage: true
keep-tex: false
titlepage-rule-color: "360049"
titlepage-text-color: "360049"
titlepage-rule-height: 0
titlepage-background: "_extensions/drwater/dwev/inst/cover1.pdf"
titlepage-halign: "center" # flushleft | flushright
title-vskip: -30em
title-size: "Huge"
author-vskip: -4em
date-vskip: -1em
caption-justification: centering
numbersections: true
parindent: true
# titlepage-logo: "inst/rceeslogo.pdf"
# logo-width: 20mm
# logo-vskip: -8em
# logo-hskip: "-6em"
lang: zh-CN # 不能改为cn，否则目录等不是中文
CJK: true
fig-pos: "!t"
colorlinks: true
urlcolor: blue
header-left: "\\leftmark"
header-center: "\\hspace{1cm}"
header-right: "第\\thepage 页"
footer-left: "\\hspace{1cm}" # \\thetitle
footer-center: "\\includegraphics[height=1.5em]{_extensions/drwater/dwev/inst/drwater-gray1.pdf}"
footer-right: "\\hspace{1cm}"
toc: true
toc-own-page: true
fig-toc: true
CJKmainfont: "Noto Serif CJK SC"
CJKmainboldfont: "NotoSerifCJKsc-Bold"
CJKmainitalicfont: "NotoSansCJKsc-Light"
CJKsansfont: "Noto Sans CJK SC"
CJKmonofont: "Noto Sans Mono CJK SC"
CJKoptions: |
  AutoFakeBold=true

# include-in-header: header.tex
# watermark: "drwater"
# watermark-color: "gray!3"

